"ThankYou" = "Vielen Dank dass Sie Comic Life registriert haben.";
"TakeTheTime" = "Bitte nehmen Sie sie die Zeit, Comic Life zu registrieren.";
"AlreadyRegistered" = "Comic Life ist bereits registriert. Vielen Dank.";
"InvalidRegistration" = "Die Registrierung ist nicht gültig.";
"NotRecognized" = "'%@' wurde nicht erkannt.";
"HiddenRegistration" = "Aus Sicherheitsgründen nicht angezeigt.";
"RegisterNow" = "Diese Kopie von Comic Life ist nicht registriert. Möchten Sie sie jetzt registrieren?";
"Register" = "Registrieren";
"NotYet" = "Noch nicht";
"NoBlock" = "Sie können jetzt ohne Wasserzeichen drucken und exportieren.";
"YourWordsHere" = "Ihr Text...";
"MoreWordsHere" = "Mehr Text...";
"SureDeletePage" = "Wollen Sie diese Seite wirklich löschen?";
"Yes" = "Ja";
"No" = "Nein";
"Delete" = "Löschen";
"Cancel" = "Abbruch";
"NewStyle" = "Neuer Stil";
"StyleAlreadyDefined" = "Stil ist schon definiert";
"StyleAlreadyDefinedMsg" = "Ein Stil mit dem Namen \"%@\" wurde für diesen Elementtyp bereits definiert.";
"StylesheetSaveFailed" = "Stil-Sicherung gescheitert";
"UnableToSaveStylesheet" = "Stil kann unter %@ nicht gesichert werden";
"DeleteStyle" = "Wollen Sie diesen Stil wirklich löschen?";
"SureDeleteStyle" = "Falls dieser Stils gelöscht wird, werden alle Elemente die ihn benutzen zur Grundeinstellung zurückgesetzt.";
"OK" = "OK";
"ChangeStyle" = "Wollen sie wirklich zu diesem Stil wechseln?";
"Change" = "Wechseln";
"SureChangeStyle" = "Durch den Wechsel zu diesem Stil werden Sie alle Veränderungen des momentanen Stils verlieren.\nWollen Sie wirklich zu diesem Stil wechseln?";
"DuplicateStyleName" = "Sie müssen einen eindeutigen neuen Stilnamen eingeben.";
"StyleNameInUse" = "Der Stilname, den Sie eingegeben haben, exisitiert bereits.";
"EmptyStyleName" = "Sie müssen einen neuen Stilnamen eingeben.";
"StyleNameFieldEmpty" = "Geben Sie einen Stilnamen in das Eingabefeld ein.";
"TemplateSaveFailed" = "Vorlage Sichern gescheitert.";
"UnableToSaveTemplate" = "Die Vorlage konnte nicht als %@ gesichert werden.";
"CouldNotRemoveFileFolder" = "Eine existierende Datei konnte nicht gelöscht werden.";
"FileFolderCouldNotBeRemoved" = "Die Datei %@ konnte nicht gelöscht werden";
"Page" = "Seite:";
"ExportImageFailed" = "Bildexport gescheitert";
"UnableToExportImage" = "Bildexport nach %@ gescheitert";
"ExportHTMLFailed" = "HTML-Export gescheitert";
"UnableToExportHTML" = "HTML-Export nach %@ gescheitert";
"Export" = "Export";
"ExportQuickTimeFailed" = "Quicktime Export gescheitert";
"UnableToCreateMovie" = "Der Film %@ konnte wegen Fehler %ld nicht erstellt werden";
"ExportiPhotoFailed" = "iPhoto-Export gescheitert";
"UnableToExportTo" = "Export nach %@ nicht gelungen.";
"MyComics" = "Meine Comics";
"DefaultDotMacTitle" = "%@'s Comics";
"CreatingJPEGs" = "Erzeuge JPEGs";
"File" = "Datei:";
"ComicExists" = "Dieser Comic existiert bereits.";
"ComicWithSameName" = "Ein gleichnamiger Comic wurde bereits auf MobileMe veröffentlicht. Durch Ersetzen wird der gegenwärtige Inhalt überschrieben.";
"Replace" = "Ersetzen";
"Cancel" = "Abbruch";
"NewComicAvailable" = "Neuer Comic verfügbar";
"JustPublished" = "Ein Comic wurde veröffentlicht:";
"FindItHere" = "Sie können ihn hier finden:";
"ComicHasBeenPublished" = "Ihr Comic wurde veröffentlicht.";
"OpenInBrowser" = "In Browser öffnen";
"SendEmail" = "Email schicken";
"AvailableURL" = "Er ist unter dieser URL verfügbar:\n\t%@";
"PublishingComic" = "Comic veröffentlichen";
"NoDotMac" = "Der MobileMe Service ist im Moment nicht verfügbar";
"TryAgainLater" = "Bitte versuchen Sie später erneut, auf Ihr MobileMe Konto zu veröffentlichen. Falls keine Besserung eintritt, kontaktieren Sie den MobileMe support.";
"NoIDisk" = "Ihre iDisk scheint nicht verfügbar zu sein.";
"CheckAccount" = "Bitte überprüfen Sie, ob Ihr MobileMe Konto eine iDisk beinhaltet.";
"DotMacAlmostGone" = "Ihr MobileMe Konto läuft bald aus.";
"RenewDotMac" =  "Möchten Sie die MobileMe-Erneuerungs Website besuchen?";
"YesRenew" = "Ja, MobileMe erneuern";
"NotYet" = "Noch nicht";
"NoDotMacAccount" = "Sie scheinen momentan kein MobileMe Konto zu haben.";
"GetDotMac" = "Möchten Sie sich für ein MobileMe Konto anmelden?";
"SignMeUp" = "Ja, anmelden";
"NotThanks" = "Nein";
"BuiltIn" = "Eingebaut";
"Default" = "Grundeinstellung";
"Computer" = "Computer";
"StyleCopy" = "%@ Kopie";
"Unregistered" = "Diese Kopie von Comic Life ist nicht registriert. Möchten Sie sie jetzt registrieren?";
"Watermark" = "Sie können Ihre unregistrierte Comic Life Kopie noch %d Tage benutzen, ohne dass ein Wasserzeichen auf den Ausgaben erscheint.";
"Register" = "Registrieren";
"NotYet" = "Noch nicht";
"NewVersionChangeInfo" = "Version %@ ist mit den folgenden Neuerungen verfügbar:\n\n%@\n\nMöchten Sie sie jetzt downloaden?";
"NewVersionNoInfo" = "Version %@ ist verfügbar. Möchten Sie sie jetzt downloaden?";
"NewVersionAvailable" = "Eine neue Version von Comic Life ist online verfügbar.";
"DownloadNow" = "Ja, jetzt downloaden";
"Later" = "Später";
"MoreInfo" = "Mehr Informationen";
"NotAvailable" = "Nicht verfügbar";
"ToolbarNew" = "Neu";
"ToolbarNewPage" = "Neue Seite";
"ToolbarDelete" = "Löschen";
"ToolbarFront" = "Vorne";
"ToolbarBringFront" = "Ganz nach vorne";
"ToolbarForward" = "Nach vorne";
"ToolbarBringForward" = "Nach vorne";
"ToolbarBack" = "Hinten";
"ToolbarSendBack" = "Ganz nach hinten";
"ToolbarBackward" = "Nach hinten";
"ToolbarSendBackward" = "Nach hinten";
"ToolbarLock" = "Sperren";
"ToolbarUnlock" = "Entsperren";
"ToolbarStyle" = "Stil";
"ToolbarTighten" = "Enger";
"ToolbarTightenKerning" = "Kerning dichter";
"ToolbarLoosen" = "Weiter";
"ToolbarLoosenKerning" = "Kerning weiter";
"ToolbarRaise" = "Höher";
"ToolbarRaiseBaseline" = "Grundlinie heben";
"ToolbarLower" = "Tiefer";
"ToolbarLowerBaseline" = "Grundlinie tiefer";
"ToolbarBigger" = "Größer";
"ToolbarBiggerText" = "Größerer Text";
"ToolbarSmaller" = "Kleiner";
"ToolbarSmallerText" = "Kleinerer Text";
"ToolbarPrevious" = "Zurück";
"ToolbarPreviousPage" = "Vorherige Seite";
"ToolbarShowPreviousPage" = "Vorherige Seite zeigen";
"ToolbarNext" = "Weiter";
"ToolbarNextPage" = "Nächste Seite";
"ToolbarShowNextPage" = "Nächste Seite zeigen";
"ToolbarZoomIn" = "Vergrößern";
"ToolbarZoomOut" = "Verkleinern";
"ToolbarFit" = "Totalansicht";
"ToolbarZoomFit" = "Totalansicht";
"Q2DENotCompatible" = "Durch die Verwendung von Quartz 2D Extreme kann es zu Darstellungsproblemen kommen.";
"Q2DENotCompatibleReason" = "Quartz 2d Extreme löst verschiedene Probleme mit der Darstellung von Bildern und anderen Graphikelementen in Comic Life aus. Bitte schalten Sie Quartz 3D Extreme aus und starten Sie Comic Life neu.";
"Quit" = "Beenden";
"Continue" = "Weiter";
"FileCopyFailed" = "Die Datei konnte nicht kopiert werden";
"FileCopyFailedMsg" = "%@";
"NotAuthorizedForLicense" = "Sie haben keine Erlaubnis, diesen Lizenztyp zu generieren.";
"LicensePathMsg" = "Im folgenden Ordner kann keine Datei geschrieben werden:\n\n%@\n\nWählen Sie bitte einen anderen Lizenztyp.";
"FilterNone" = "Keiner";
"Page" = "Seite";
"Untitled" = "Unbenannt";
"WrongVersionDlx" = "Sie scheinen eine Seriennummer der Deluxe Edition mit dieser Edition von Comic Life verwenden zu wollen.";
"DownloadStd" = "Bitte downloaden Sie entweder die Deluxe Edition oder geben Sie eine Seriennummer der Standard Edition ein.";
"WrongVersionStd" = "Sie scheinen eine Seriennummer der Standard Edition von Comic Life verwenden zu wollen.";
"DownloadDlx" = "Bitte downloaden Sie entweder die Standard Edition oder geben Sie eine Seriennummer der Deluxe Edition ein.";
"ToolbarSave" = "Sichern";
"Misc" = "Allerlei";

/* TODO translation is required for the following */
"ComicTouchMode" = "Single-Photo Comic";
"Other" = "Other";
"YesMakeASinglePhotoComic" = "Yes (make a single photo comic)";
"UnableToOpenFileForImport" = "Could not open comic for import.";
"TrySubscribingLater" = "Try again later";
"UpdateStyles" = "Update all styles?";
"Skip" = "Skip";
"RestartForDeluxe" = "Please restart the program to reveal the Deluxe features";
"SubscribeFailed" = "Subscription Registration Failed";
"ConsolidateComic" = "Consolidate Comic";
"Consolidate" = "Consolidate";
"FileTooShort" = "Your file was unexpectedly short.";
"Update" = "Update";
"DoYouWantComicTouchMode" = "Do you want to make a comic that contains only this photo? Comic Life can adjust the size of the comic to fit the photo.";
"UserDefined" = "User Defined Sizes";
"Events" = "Events";
"UnableToRunScript" = "Unable to run script: %@";
"UnknownError" = "Unknown error.";
"UpdateStylesExplanation" = "Warning - this is an internal plasq feature used for maintaining stylesheets. It has the potential of changing all your styles.";
"UnableToOpenFileForImportSpecific" = "Comic Life could not open the file %@ in order to import it.";
"SubscribeFailedDescription" = "The subscription server appears to be temporarily unavailable.";
"NoMakeARegularPhotoComic" = "No (make a regular comic)";
"ComicBeingImportedNotTheSameSizeAsComic" = "The comic's page size or orientation are different.";
"SureConsolidateComic" = "This will copy all the external images back into the comic allowing you to share this comic with others.\nThis operation is not undoable.\nAre you sure you want to consolidate the comic?";
"FileDisplayAttempt" = "Comic Life will attempt to recover as much content from the file as possible. However some images will probably be missing. These will be marked with placeholder images for easy identification.\n\nNote: A common cause of short files is not waiting for a save to a remote file server to complete - for example by closing a laptop lid.";
"ComicBeingImportedNotTheSameSizeAsComicSpecific" = "The comic \"%@\" has a different page size or orientation to the current comic. Do you still want to import this comic?";
"None" = "None";
"DeluxeRegistered" = "Thank you for registering Comic Life Deluxe Edition.";
"StdRegistered" = "If you have bought an upgrade to the Deluxe edition, simply replace the serial number in the box below with your new number and click on the Register button.";

